include ../../../components/card/card

// last news
section#last-news.section.section--content-center
  .container.section__container
    // box container
    .section__box.box-container.box-container--compact
      .box-container__content.box-container__content--full-width
        h2.h2.section__title.section__title--center(data-aos="fade") Последние новости из жизни школы
        include ../../../components/news_list/news_list
        .box-container__footer(data-aos="fade")
          a(href= LINKS.news, class="button button--text-uppercase button-lg-padding")
            span.button__text Все новости
